AnysenseService.Shared 3.6.1.1

Class library contaning the classes required by Anysense API models library

Install-Package AnysenseService.Shared -Version 3.6.1.1
dotnet add package AnysenseService.Shared --version 3.6.1.1
<PackageReference Include="AnysenseService.Shared" Version="3.6.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add AnysenseService.Shared --version 3.6.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 4.6

    • No dependencies.
  • .NETStandard 2.0

    • No dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.6.1.1 107 4/15/2019
3.6.0.2 91 3/12/2019
1.0.0.5 92 3/12/2019